# Generated by Django 2.2.4 on 2019-11-12 01:04

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0033_auto_20191106_0744'),
    ]

    operations = [
        migrations.AlterField(
            model_name='currency',
            name='slug',
            field=models.SlugField(max_length=255, unique=True),
        ),
    ]
